Subject: Fw: Before we make a parking lot out of Kabul:
From: [email-masked]
To: legal <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 17 Sep 2001 10:22:54 -0700 (PDT)

I thought this was really interesting.
>
> Mark Kopinski
> SVP/Senior Portfolio Manager
> American Century Investment Management
> New York Office
> ----- Forwarded by Mark Kopinski/INTL/ACIM/americancentury on 09/17/2001
> 08:38 AM -----
>
>
>
>
>
> > Dear Friends,
> >     The following was sent to me by my friend Tamim Ansary.  Tamim is an
> >
> Afghani-American writer.  > > Here is his take on Afghanistan and the
whole
> mess we are in.> -Gary T.
> >
> > Dear Gary and whoever else is on this email thread:
> >
> > I've been hearing a lot of talk about "bombing Afghanistan back to the >
> Stone Age." Ronn Owens, on KGO Talk Radio today, allowed that this would
> > mean killing innocent people, people who had nothing to do with this >
> atrocity, but "we're at war, we have to accept collateral damage. What
> > else can we do?"  Minutes later I heard some TV pundit discussing >
> whether we "have the belly to do what must be done."
> >
> > And I thought about the issues being raised especially hard because I am
> >
> from Afghanistan, and even though I've lived here for 35 years I've
> > never lost track of what's going on there. So I want to tell anyone who
>
> will listen how it all looks from where I'm standing.
> >
> > I speak as one who hates the Taliban and Osama Bin Laden. There is no >
> doubt in my mind that these people were responsible for the atrocity in
> > New York. I agree that something must be done about those monsters. >>
> But
> the Taliban and Bin Laden are not Afghanistan.  They're not even the >
> government of Afghanistan.  The Taliban are a cult of ignorant >
psychotics
> who took over Afghanistan in 1997. Bin Laden is a political > criminal
with
> a plan.  When you think Taliban, think Nazis. When you > think Bin Laden,
> think Hitler. And when you think "the people of > Afghanistan" think "the
> Jews in the concentration camps."   It's not > only that the Afghan people
> had nothing to do with this atrocity. They > were the first victims of the
> perpetrators. They would exult if someone > would come in there, take out
> the Taliban and clear out the rats nest of > international thugs holed up
> in
> their country.
> >
> > Some say, why don't the Afghans rise up and overthrow the Taliban? The >
> answer is, they're starved, exhausted, hurt, incapacitated, suffering.
> > A few years ago, the United Nations estimated that there are 500,000 >
> disabled orphans in Afghanistan-a country with no economy, no food.
> > There are millions of widows.  And the Taliban has been burying these >
> widows alive in mass graves.  The soil is littered with land mines, the
> > farms were all destroyed by the Soviets.  These are a few of the reasons
> >
> why the Afghan people have not overthrown the Taliban.
> >
> > We come now to the question of bombing Afghanistan back to the Stone >
> Age. Trouble is, that's been done. The Soviets took care of it already.
> > Make the Afghans suffer? They're already suffering. Level their houses?
>
> Done. Turn their schools into piles of rubble? Done.  Eradicate their
> > hospitals? Done.  Destroy their infrastructure? Cut them off from >
> medicine and health care?  Too late. Someone already did all that.
> >
> > New bombs would only stir the rubble of earlier bombs.  Would they at >
> least get the Taliban? Not likely. In today's Afghanistan, only the
> > Taliban eat, only they have the means to move around.  They'd slip away
>
> and hide. Maybe the bombs would get some of those disabled orphans, they
> > don't move too fast, they don't even have wheelchairs. But flying over >
> Kabul and dropping bombs wouldn't really be a strike against the
> > criminals who did this horrific thing. Actually it would only be making
>
> common cause with the Taliban-by raping once again the people they've
> > been raping all this time
> >
> > So what else is there? What can be done, then? Let me now speak with >
> true fear and trembling. The only way to get Bin Laden is to go in there
> > with ground troops. When people speak of "having the belly to do what >
> needs to be done" they're thinking in terms of having the belly to kill
> > as many as needed.  Having the belly to overcome any moral qualms about
>
> killing innocent people. Let's pull our heads out of the sand. What's
> > actually on the table is Americans dying. And not just because some >
> Americans would die fighting their way through Afghanistan to Bin >
Laden's
> hideout.  It's much bigger than that folks. Because to get any > troops to
> Afghanistan, we'd have to go through Pakistan. Would they let > us? Not
> likely. The conquest of Pakistan would have to be first. Will > other
> Muslim
> nations just stand by? You see where I'm going. We're > flirting with a
> world war between Islam and the West.
> >
> > And guess what: that's Bin Laden's program. That's exactly what he >
> wants. That's why he did this.  Read his speeches and statements. It's
> > all right there.  He really believes Islam would beat the west. It might
> >
> seem ridiculous, but he figures if he can polarize the world into Islam
> > and the West, he's got a billion soldiers.  If the west wreaks a >
> holocaust in those lands, that's a billion people with nothing left to
> > lose, that's even better from Bin Laden's point of view.  He's probably
>
> wrong, in the end the west would win, whatever that would mean, but the
> > war would last for years and millions would die, not just theirs but >
> ours. Who has the belly for that? Bin Laden does. Anyone else?
> >
> > Tamim Ansary
>
>
>
>
>
>
> This message is for the named person's use only.  It may contain
> confidential, proprietary or legally privileged information.  No
> confidentiality or privilege is waived or lost by any mistransmission.
> If you receive this message in error, please immediately delete it and all
> copies of it from your system, destroy any hard copies of it and notify
the
> sender.  You must not, directly or indirectly, use, disclose, distribute,
> print, or copy any part of this message if you are not the intended
> recipient. CREDIT SUISSE GROUP and each of its subsidiaries each reserve
> the right to monitor all e-mail communications through its networks.  Any
> views expressed in this message are those of the individual sender, except
> where the message states otherwise and the sender is authorised to state
> them to be the views of any such entity.
> Unless otherwise stated, any pricing information given in this message is
> indicative only, is subject to change and does not constitute an offer to
> deal at any price quoted.
> Any reference to the terms of executed transactions should be treated as
> preliminary only and subject to our formal written confirmation.
>
>
>
>
>
>
>